var sDisplay = "inline";
function swingShortCutMenu()
		{
			if(sDisplay == "inline")
			{
				sDisplay = "none";
				document.getElementById("left").style.display = "none";
				document.getElementById("splitter").src = "images/t_right.gif";
				document.getElementById("splitter").alt = "展开导航栏"
			}
			else
			{
				sDisplay = "inline";
				document.getElementById("left").style.display = "";
				document.getElementById("splitter").src = "images/t_left.gif";
				document.getElementById("splitter").alt = "收缩导航栏"
			}
		}
